{
  "detailer_id": "trendcraft_the_peoples_style_detailer_v2_4i_5_18_2025_illustrious_1710115",
  "detailer_name": "Trendcraft The Peoples Style Detailer V2 4I 5 18 2025 Illustrious 1710115",
  "prompt": "absurdres, highres, best quality, masterpiece, dynamic, intricate, detailed, bloom, lighting, vivid, artistic_style",
  "lora": {
    "lora_name": "Illustrious/Detailers/TrendCraft_The_Peoples_Style_Detailer-v2.4I-5_18_2025-Illustrious_1710115.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "TrendCraft_The_Peoples_Style_Detailer-v2.4I-5_18_2025-Illustrious_1710115"
  },
  "tags": {
    "associated_resource": "Styles",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": false
  }
}